H1    { color: #204ea2; font-weight: bold; font-size: 16pt; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular }
.organisation   { color: #204ea2; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Geneva, Sans-Serif }
	P, BODY, TD, LI  { font-size: 11px; font-family: Verdana, Arial, Geneva, sans-serif }
		.text { line-height: 1.5; }
		.titel-datum   { color: #fff; font-weight: bold; font-size: 14px }
		.meldung-stichwort { font-size: 14px; font-weight: bold; color: #2954A3 }
		.meldung-titel { font-size: 12px; font-weight: bold; color: #647883; }
		.breakline { color:#CFD1D3; line-height:1px; width="90%";}
		.cleardiv {clear: both;}
A{font-weight:bold;color:#2A2A86;}

a:link  { color: #2a2a86; font-weight: bold; font-size: 11pt; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:visited  { color: #2a2a86; font-weight: bold; font-size: 11pt; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:active  { color: #2a2a86; font-weight: bold; font-size: 11pt; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.blau   { color: #204ea2; font-weight: normal; font-size: 11pt; text-decoration: none }
.rot { color: #f00; font-weight: normal; font-size: 11pt; text-decoration: none }
.subnav   { color: #797979; font-weight: normal; font-size: 11pt; text-decoration: none }
.gelb  { color: #ff0; font-weight: normal; font-size: 11pt; text-decoration: none }
H2 { color: #204ea2; font-weight: bold; font-size: 13pt; font-family: Verdana, Arial, Geneva, Swiss, SunSans-Regular }